PHP Manual
Prev |  | Next

# ZEND_FETCH_RESOURCE

ZEND_FETCH_RESOURCE -- ...

## Description

#include <zend_list.h>

??? ZEND_FETCH_RESOURCE ( ??? rsrc, ??? rsrc_type, ??? passed_id, ??? default_id, ??? resource_type_name, ??? resource_type )

...

## Parameters

rsrc

  ...

rsrc_type

  ...

passed_id

  ...

default_id

  ...

resource_type_name

  ...

resource_type

  ...

## Return Values

...

Prev | Home | Next
ZEND_FETCH_RESOURCE2 | Up | ZEND_FN_SCOPE_NAME